.titol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.subtitol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.subtitol1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
}
.vincles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: bold;
	font-weight: bold;
	font-variant: bold;
	text-transform: none;
	color: #330000;
}
body {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #999999;
	scrollbar-arrow-color: #FF0000;
	scrollbar-base-color: #FF0000;
	scrollbar-dark-shadow-color: #660000;
	scrollbar-track-color: #990000;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FF0000;
}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: bold; font-weight: bold; color: #FFAAAA; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 14pt;  font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #990000}
a:visited { text-decoration: none }
.cos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
}